# RakNet::LobbyClientInterface Class Reference

The client-side interface to the lobby system The Lobby client implements functionality commonly found in game lobbies. It is the counterpart to the LobbyServer class. This interface is system independent, but for PC functionality see LobbyClientPC For full documentation on the PC version, see LobbyClientPC.h. More...

`#include <LobbyClientInterface.h>`

Inheritance diagram for RakNet::LobbyClientInterface:

List of all members.

## Detailed Description

The client-side interface to the lobby system The Lobby client implements functionality commonly found in game lobbies. It is the counterpart to the LobbyServer class. This interface is system independent, but for PC functionality see LobbyClientPC For full documentation on the PC version, see LobbyClientPC.h.

The documentation for this class was generated from the following file:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyClientInterface.h